• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SA:2007:012

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SA:2007:012

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
squid (any)
Описание
Уведомление безопасности об уязвимостях SUSE LINUX 9.3, SUSE LINUX 10.0, SUSE LINUX 10.1, openSUSE 10.2, UnitedLinux 1.0, SuSE Linux Enterprise Server 8, SuSE Linux Openexchange Server 4, SuSE Linux Standard Server 8, SuSE Linux School Server, SUSE LINUX Retail Solution 8, SUSE SLES 9, Open Enterprise Server, Novell Linux POS 9, SUSE SLED 10, SUSE SLES 10
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
openSUSE 10.2:
i586:
squid - 2.6.STABLE6-0.4
openSUSE 10.0:
i586:
squid - 2.5.STABLE10-5.5
openSUSE 10.1:
i586:
squid - 2.5.STABLE12-18.6
SUSE Linux Enterprise Desktop 10, SUSE Linux Enterprise Server 10:
x86_64:
squid - 2.5.STABLE12-18.6
SUSE LINUX Enterprise Server 8:
s390x:
squid - 2.4.STABLE7-306
SUSE Linux Enterprise Server 10:
s390x:
squid - 2.5.STABLE12-18.6
Novell Open Enterprise Server (OES), SUSE Linux Enterprise Server 9, Novell Linux Point of Service 9:
x86_64:
squid - 2.5.STABLE5-42.50
openSUSE 9.3:
i586:
squid - 2.5.STABLE9-4.9
SUSE Linux Enterprise Server 9:
s390x:
squid - 2.5.STABLE5-42.50
SUSE LINUX Standard Server 8, SUSE LINUX Enterprise Server 8, SUSE LINUX Openexchange Server 4.0, SUSE LINUX Retail Solution 8:
x86_64:
squid - 2.4.STABLE7-306
Ссылки
https://www.suse.com/support/security/advisories/2007_12_squid.html

Источник: CVE
Наименование: CVE-2007-0247
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0247

Источник: CVE
Наименование: CVE-2007-0248
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0248

Уведомление безопасности SUSE-SU-2011:1268-1 Уведомление безопасности SUSE-SU-2013:0190-1